“libruby” binary package in Ubuntu Hardy sparc

 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming. It has many features to process text
 files and to do system management tasks (as in perl). It is simple,
 straight-forward, and extensible.
 .
 This package provides the ruby standard library (stdlib), which is necessary
 to run Ruby scripts.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2008-01-26 02:03:41 UTC Published Ubuntu Hardy sparc release universe libs Optional 4.1
  • Published on 2008-01-26
  • Copied from ubuntu hardy-release i386 in Primary Archive for Ubuntu
  2008-01-26 02:04:01 UTC Superseded Ubuntu Hardy sparc release universe libs Optional 1.8.2-1
  • Removed from disk on 2011-09-19.
  • Removal requested on 2008-01-27.
  • Superseded on 2008-01-26 by i386 build of ruby-defaults 4.1 in ubuntu hardy RELEASE
  • Published on 2007-10-18
  • Copied from ubuntu breezy-release amd64 in Primary Archive for Ubuntu